{
    "dc_identifier": "nl.gm1894.2c.2012.5929219-9",
    "dc_title": "Commissie 2012-11-27 - Herijking kaderstelling thema 3 (2012-128)(programma 3)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Peel en Maas op 2012-11-27. Onderdeel: Herijking kaderstelling thema 3 (2012-128)(programma 3).",
    "dc_source": "https://peelenmaas.bestuurlijkeinformatie.nl/Agenda/Index/5304af00-ed84-4c27-ba90-38c1289b8de3",
    "dc_publisher": "gm1894",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2012-11-27",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Peel En Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Peel En Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1894.2c.2012.5929219-9",
    "dc_externalIdentifier": "5929267",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-27",
    "foi_meetingNumber": "5929219",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "2.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1894.2c.2012.5929219-9.doc.1",
            "dc_title": "2012-128 1 Raadsvoorstel notitie aanpak herziening kaderstelling voor programma's 3.1 tot en met 3.5 (versie 5 november 2012).pdf",
            "foi_fileName": "2012-128%201%20Raadsvoorstel%20notitie%20aanpak%20herziening%20kaderstelling%20voor%20programma%27s%203.1%20tot%20en%20met%203.5%20%28versie%205%20november%202012%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=93311cf0-88fa-4407-b120-784fcbdcec1e"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2012.5929219-9.doc.2",
            "dc_title": "2012-128 2 Raadsbesluit notitie aanpak herziening kaderstelling voor programma's 3.1 tot en met 3.5 (versie 5 november 2012).pdf",
            "foi_fileName": "2012-128%202%20Raadsbesluit%20notitie%20aanpak%20herziening%20kaderstelling%20voor%20programma%27s%203.1%20tot%20en%20met%203.5%20%28versie%205%20november%202012%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=248418ff-222e-47e5-97de-07086f8a5357"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2012.5929219-9.doc.3",
            "dc_title": "2012-128 3 Notitie aanpak herziening Kaderstelling programma 3.1 tot en met 3.5 versie 10 7 november 2012.pdf",
            "foi_fileName": "2012-128%203%20Notitie%20aanpak%20herziening%20Kaderstelling%20programma%203.1%20tot%20en%20met%203.5%20versie%2010%207%20november%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=7fa5f8bb-3413-434d-a41c-4f3cf4a0a85c"
        },
        {
            "dc_identifier": "nl.gm1894.2c.2012.5929219-9.doc.4",
            "dc_title": "Geluidsfragment-Kaderstelling-Thema-3.mp3",
            "foi_fileName": "Geluidsfragment-Kaderstelling-Thema-3.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=PeelenMaas&id=f9617b11-cbd5-4856-a431-3d1f38a3ce75"
        }
    ]
}